=== debian/control ===
Source: jolicloud-webapp-5min
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-5min
Provides: prism-webapp-5min
Replaces: prism-webapp-5min (<= 1.0)
Conflicts: prism-webapp-5min (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.5min.com/
Description: Jolicloud web application for 5min
 The 5min web site running in a simple Jolicloud window.

Package: prism-webapp-5min
Architecture: all
Depends: jolicloud-webapp-5min
Description: Transitional package for jolicloud-webapp-5min
 This is a transitional package for jolicloud-webapp-5min, and can safely
 be removed after the installation is complete.
